.full-wrapper {
  overflow: hidden;
}

.banner-inner {
  top: 30px;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
  left: 0;
}

.show-menu {
  display: none;
}

.nav {
  width: 100%; 
  font-size: 1em;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: #252525;
  z-index: 99;
  height: 0;
  overflow: scroll;
  transition: 500ms;
  font-weight: 700;
}

.header .nav.open, .nav {
  width: auto;
  position: relative;
  float: right;
  font-size: 1em;
  clear: right;
  background: none;
  height: auto;
  overflow: visible;
  height: 80px;
  top: 0;
}

.header{
  position: relative;
}
.header.fixed {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 99999;
}

h1, h2, h3, h4 {
  font-weight: 300;
}
h1 span, h2 span, h3 span, h4 span {
  font-weight: 700
}

.header{
  position: relative;
}
.header.fixed {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 99999;
}

.left-content {
  width: 66.66666667%;
}


.staff-outer-wrapper:hover .staff-text {
  bottom: 20%;
}

.staff-wrap {
  padding-bottom: 100%;
  position: relative;
}

.map-inner {
  display: block;
  font-size: 1.2em;
}

.show-menu {
  top: 20px;
}
.container {
  width: 100%;
}

.logo {
  left: 0;
  width: 70%;
}

.header {
  height: 80px;
}


.nav > ul li {
  margin: 0; 
}
.hero-image {
  display: block
}
.body-wrap {

}  
.header-container {
  height: 80px;
}
.social.desktop-social {
  margin-top: 12px;
  margin-right: 10px;
}

.nav > ul li a:hover {
    text-decoration: none;
    color: #8d734a;
}
.logo {
  left: 0;
  width: 30%;
  height: 80px;
  float: left;
  position: relative;
}
.desktop-social {
  display: block;
}
.mobile-social {
  display: none;
}
.banner-wrap .carousel-caption h1 {
  font-size: 2.2em;
}
.banner-wrap .carousel-caption {
  top: 50%;
}
.button {
  display: inline-block;
  padding: 15px 25px;
  line-height: 1;
  box-sizing: border-box;
  margin-right: 10px;
  cursor: pointer;
  float: none;
}
.b-left .button {
  float: left;
}
.home-circle {
  position: relative;
  width: 100%;
  border-radius: 100%;
  padding-bottom: 100%;
}
.home-circle .home-image {
  background-position: center;
}
.banner-wrap {
  margin-top: 0;
  height: 30vw;
  padding-bottom: 30%;
}

.banner-wrap .carousel-caption {
  width: 70%;
  text-align: left;
  position: absolute;
  left: auto;
  right: auto;
  bottom: 20px;
  top: auto;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
}
.banner-wrap .carousel-caption .button {
  float: left;
}
.nz-image {
  height: 90%;
  top: 5%;
  background-position: right center;
  width: 90%;
  right: 0;
  box-sizing: border-box;
}
.item .container {
  position: relative;
  height: 100%;
}
.right {
  text-align: right;
}
.left {
  text-align: left;
}

.banner-wrap.fixed {
  margin-top: 80px;
}

.section .text {
  font-size: 1.4em;
} 
.section {
  padding: 80px 0;
}  
.test-section,
.weddings-wrap,
.about-jax {
  margin: 0;
  padding: 0;
  position: relative;
}

.wedding-title h2 {
  font-size: 2em
}
.test-image {
  position: absolute;
  height: 100%;
  width: 41.66666667%;
  padding-bottom: 0;
}
.test-image-wrap {
  position: static;
}
.t-right {
  float: right;
}
.t-left {
  float: left;
}
.testimonial {
  min-height: 400px;
}
.social-top {
  display: block;
}
.nav > ul li {
  font-size: 1.6em;
}
.nav > ul .sub-menu li {
  font-size: 1em;
}
.header .nav.open {
  top: 130px;
  height: calc(100% - 130px);
}
.header.fixed .nav.open {
  top: 80px;
  height: calc(100% - 80px);
}
.gold-social {
  display: none;
}

.inner-image {
  width: 100%;
  margin: 0 auto;
  text-align: center
}
.form-wrap .half-width {
  width: 50%;
  float: left;
}
.section-title .title,
.page-title {
  margin-bottom: 50px;

  left: 0;
  top: auto;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;  
}
.single .page-title {
  margin-bottom: 20px;
}
.about-text {
  margin-bottom: 50px;
}
.single-section .post-date {
  margin-top: -50px;
  margin-bottom: 20px;
}  
.single-section.blog .post-date {
  margin-top: -15px;
  margin-bottom: 20px;
}  

.no-margin {
  margin-bottom: 0;
}

.staff-outer-wrapper {
  font-size: 90%;
}

.service-wrap {
  font-size: 90%;
}
.page-template-page-team-alternate .test-image {
  position: absolute;
  width: 41.66666667%;
  bottom: 0;
  background-size: contain;
  background-position: bottom center;
  background-repeat: no-repeat;
  margin-bottom: 0;
  padding-bottom: 0;
}
.image-wrap {
  padding-bottom: 45%;
  background-image: url(images/map.jpg);
  background-position: center right;
  background-size: 140%;
}


.banner-wrap .button-wrap {  
  margin-top: 10px
}

.map-inner {
  font-size: 1.3em;
}

.left-content {
  padding: 50px 30px 0 0;
  display: inline-block;
}

.container {
  width: 970px;
}

.social.desktop-social {
  margin-top: 22px;
  margin-right: 10px;
}
.nav ul {

}
.nav {
  width: auto
}

.nav ul li {
  font-size: 1em;
}
.banner-wrap .carousel-caption h1 {
  font-size: 2.8em;
}
.nav ul {
}
nav ul.ul-nav {
  padding-top: 0;
  z-index: 9999;
  position: relative;
  height: 100%;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
  top: 0;
}

.show-menu {
  display: none;
}
.header .nav.open,
.nav {
  width: auto;
  position: relative;
  float: right;
  font-size: 1em;
  clear: right;
  background: none;
  height: auto;
  overflow: visible;
  height: 80px;
  top: 0;
}
.nav > ul {
  position: relative;
  right: 0;
  width: auto;
  padding: 0;
  margin: 0;
  list-style: none;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  top: 0;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
}
.nav > ul > li {
  display: inline-block;
  text-align: center;
  width: auto;
  margin: 0 10px; 
  -webkit-flex: 1 1 auto;
  -webkit-align-items: center;
  flex: 1 1 auto;
  align-items: center;
  font-size: 1em;
  padding: 4px;
  position: relative;
  height: 100%;
}
.nav .menu {
  position: relative;
  top: 0;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
}
.nav > ul > li > a {
  text-transform: uppercase;
  text-decoration: none;
  display: block;
  line-height: 72px;
}
.no-margin {
  margin: 0;
}
.page-title {
  margin-top: 0;
  width: 100%;
}
.single-team .page-title, 
.single-team .page-title h1 {
  margin-right: 20px;
}
ul.sub-menu {
  width: auto;
  padding: 0;
  margin: 0;
  list-style: none;
  position: absolute;
  display: inline-block;
  bottom: 100%;
  left: 0;
  right: auto;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
  white-space: nowrap;
  z-index: 9999;    
  /*padding: 10px;*/
  padding: 5px 10px;
  background: #252525;
  display: none;
} 
ul.sub-menu > li > a {
  text-transform: uppercase;
  text-decoration: none;
  display: block;
  font-weight: 400;
  color: #fff;
}
.menu-item-has-children:hover ul.sub-menu {
  display: none;
}
.staff-outer-wrapper {
  font-size: 100%;
}

.service-wrap {
  font-size: 100%;
}  
.staff-wrap {
  padding-bottom: 140%;
  position: relative;
}
.staff-text {
  bottom: 20px;
  top: 15px;
}
.s-t {
  font-size: 2em;
}

.container {
  width: 1170px;
}

.social.desktop-social {
  margin-top: 22px;
  margin-right: 10px;
}
.nav ul {
}
.nav {
  width: auto
}
.banner-wrap .carousel-caption h1 {
  font-size: 3.5em;
  margin-bottom: 20px;
  line-height: 1;
}
.no-margin {
  margin: 0;
}
.staff-wrap {
  padding-bottom: 140%;
  position: relative;
}

.social {
  top: 5px;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
}
.social-wrapper-inner li {
  width: 30px;
}
.social img {
  width: 30px;
  height: 30px;
}
.staff-text {
  left: 0;
  width: 100%;
  text-align: center;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
}
.staff-outer-wrapper .staff-text {
  bottom: 0;
}

.read-more:before {
  left: 0;
  width: 100%;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
}

.service-text {
  top: 10px;
  left: 0;
  width: 100%;
  text-align: center;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;

}

.map-inner {
  top: 10px;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
}

